Subject: New Reply Received - Return items
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 14:52:09 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Return items   Ticket comment <div>Now I check it is in the stock not out of stock 
</div>
<div>Also when I ordered it's in the stock </div>
<div>I don't know what is the problem <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Jun 2022, at 4:05 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi khadija,<br>
<br>
Thank you for contacting us.<br>
<br>
​You can enter the e-mail on the product page in the “Notify Me” field in order to be notified when the product is in stock.<br>
​Thank you for your cooperation and we look forward to serving you later.<br>
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
your friends,<br>
Support Team.<br>
</div>
</div>
</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4429412